<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>SB_TallOak_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1470,1390},{508,508}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{508,508}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_TallOak_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,992},{448,354}}</string>
                <key>offset</key>
                <string>{0,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{448,354}}</string>
                <key>sourceSize</key>
                <string>{448,448}</string>
            </dict>
            <key>SB_Tree130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,926},{398,512}}</string>
                <key>offset</key>
                <string>{-21,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{36,0},{398,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Tree140001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1390},{348,512}}</string>
                <key>offset</key>
                <string>{-34,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{348,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Tree150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,1326},{424,506}}</string>
                <key>offset</key>
                <string>{3,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{47,6},{424,506}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Tree160001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1542,876},{490,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{490,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Tree170001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1559,364},{468,510}}</string>
                <key>offset</key>
                <string>{-15,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{468,510}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Tree_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1758},{186,257}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{186,257}}</string>
                <key>sourceSize</key>
                <string>{190,259}</string>
            </dict>
            <key>SB_Tree_Rough_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1559,2},{360,486}}</string>
                <key>offset</key>
                <string>{0,-13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,26},{360,486}}</string>
                <key>sourceSize</key>
                <string>{360,512}</string>
            </dict>
            <key>SB_Tree_Rough_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,2},{418,529}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{49,0},{418,529}}</string>
                <key>sourceSize</key>
                <string>{532,529}</string>
            </dict>
            <key>SB_Tree_Rough_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,992},{254,512}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{254,512}}</string>
                <key>sourceSize</key>
                <string>{256,512}</string>
            </dict>
            <key>SB_Tree_Woods_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,1248},{508,508}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{508,508}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_Woods_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,422},{502,512}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{502,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Sq_Tree_Winter_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1056,1752},{152,256}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{51,0},{152,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Sq_Tree_Winter_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,1758},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Sq_Tree_Winter_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,1752},{150,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,0},{150,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Sq_Tree_Winter_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,1758},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Terrain_080001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1024,988}}</string>
                <key>offset</key>
                <string>{0,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,36},{1024,988}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn7.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6a7f3231a443cadc3995bdd3769491ec$</string>
            <key>textureFileName</key>
            <string>Elkhorn7.png</string>
        </dict>
    </dict>
</plist>
